.w_title4 {
  margin-bottom: 98px; }
  .w_title4 .title {
    font-size: 40px !important;
    color: #333333;
    text-align: center;
    font-weight: bold;
    position: relative; }
    .w_title4 .title::after {
      content: '';
      width: 90px;
      height: 4px;
      background: #3274ff;
      border-radius: 4px;
      position: absolute;
      left: 0;
      right: 0;
      margin: auto;
      bottom: -11px; }

.live1 {
  text-align: center; }
  .live1 .item {
    width: 315px; }
  .live1 .thumb {
    width: 283px;
    /*height: 212px;*/ }
  .live1 .logo {
    margin-top: 80px; }
  .live1 .m-logo {
    display: none; }

ul.list .title {
  color: #1C1F28;
  font-size: 24px;
  margin: 45px auto 25px;
  font-weight: 600; }

ul.list .desc {
  font-size: 16px;
  color: #797979; }

.live2 {
  text-align: center;
  padding-top: 0;
  /*.icon-live1{
      @include bg-image('20200331/s-1')
    }*/ }
  .live2 .thumb {
    width: 100px;
    /*height: 86px*/ }
  .live2 .icon {
    display: block;
    width: 100px;
    height: 86px;
    margin: auto; }
  .live2 .icon-live1 {
    background: url("~assets/images/20200331/s-1.png") center no-repeat;
    background-size: 100% 100%; }
  .live2 .icon-live2 {
    background: url("../assets/images/20200331/s-2.png") center no-repeat;
    background-size: 100% 100%; }
  .live2 .icon-live3 {
    background: url("../assets/images/20200331/s-3.png") center no-repeat;
    background-size: 100% 100%; }
  .live2 .icon-live4 {
    background: url("../assets/images/20200331/s-4.png") center no-repeat;
    background-size: 100% 100%; }
  .live2 .title {
    margin: 31px auto 22px; }
  .live2 .item {
    width: 236px; }

.live3 .list {
  flex-wrap: wrap; }

.live3 .item {
  width: 377px;
  height: 218px;
  background: white;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.11);
  margin-bottom: 60px;
  border-radius: 10px;
  padding: 39px 18px;
  text-align: center; }

.live3 .title {
  margin-top: 0 !important; }

.live3 .btn {
  width: 206px;
  height: 52px;
  border: 1px solid #3274ff;
  border-radius: 16px;
  font-size: 20px;
  color: #3274FF;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center; }
  .live3 .btn.active {
    color: #fff;
    background: #3274FF;
    box-shadow: 0px 5px 30px rgba(50, 54, 67, 0.2);
    margin-left: 80px; }

.live4 {
  width: 100%;
  height: 523px;
  background: url("/web/images/20200331/diy-1.png") center no-repeat;
  background-size: cover;
  /*margin-bottom: 63px;*/ }
  .live4 .bg {
    width: 1200px;
    display: block;
    margin: auto; }

.live5 .list {
  flex-wrap: wrap;
  justify-content: space-evenly; }

.live5 .item {
  width: 331px;
  height: 211px;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  background: #fff;
  margin-bottom: 30px;
  padding: 22px;
  text-align: center; }

.live5 .title {
  margin-top: 0 !important; }

.more {
  width: 206px;
  height: 52px;
  border: 1px solid #3274ff;
  border-radius: 16px;
  font-size: 20px;
  color: #3274FF;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  cursor: pointer; }

.live6 {
  padding-bottom: 0; }
  .live6 .list {
    font-size: 0; }
  .live6 .item {
    margin-bottom: 38px;
    position: relative; }
    .live6 .item .more {
      width: 198px;
      position: absolute; }
    .live6 .item:nth-child(odd) .more {
      right: 138px; }
    .live6 .item:nth-child(even) .more {
      left: 122px; }
    .live6 .item:nth-child(1) .more {
      bottom: 270px; }
    .live6 .item:nth-child(2) .more, .live6 .item:nth-child(6) .more {
      bottom: 213px; }
    .live6 .item:nth-child(3) .more, .live6 .item:nth-child(7) .more {
      bottom: 164px; }
    .live6 .item:nth-child(5) .more {
      bottom: 250px; }
    .live6 .item:nth-child(4) .more {
      bottom: 210px; }
  .live6 .thumb {
    width: 100%; }
  .live6 .m-thumb {
    display: none; }

.live5-m {
  display: none; }

@media (max-width: 1024px) {
  .w_title4 {
    margin-bottom: 25px; }
    .w_title4 .title {
      font-size: 18px !important; }
      .w_title4 .title::after {
        content: '';
        width: 42px;
        height: 4px;
        background: #3274ff;
        border-radius: 4px;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: -7px; }
  .live1 {
    padding: 20px 15px 0 !important; }
    .live1 .thumb {
      width: 82px; }
    .live1 .item {
      width: 97px; }
    .live1 .logo {
      display: none; }
    .live1 .m-logo {
      display: block;
      margin-top: 20px;
      width: 100%; }
  ul.list .title {
    font-size: 15px;
    margin: 11px auto 4px; }
  ul.list .desc {
    font-size: 12px; }
  .live2 {
    padding: 20px 15px 0 !important; }
    .live2 .thumb {
      width: 62px; }
    .live2 .icon {
      width: 62px;
      height: 53px; }
    .live2 .item {
      width: 156px;
      margin-bottom: 20px; }
    .live2 .list {
      flex-wrap: wrap; }
  .live3 {
    padding: 20px 15px 0 !important; }
    .live3 .item {
      width: 169px;
      height: 131px;
      border: 1px solid #ebebeb;
      border-radius: 12px;
      padding: 20px 2px;
      box-shadow: none;
      margin-bottom: 15px; }
    .live3 .btn {
      display: none; }
  .live4 {
    height: 152px;
    padding: 0 15px !important;
    margin-top: 30px; }
    .live4 .bg {
      width: 100%; }
  .more {
    width: 70px !important;
    font-size: 11px;
    height: 25px;
    border-radius: 5px; }
  .live6 {
    padding: 20px 0px 0 !important; }
    .live6 .m-thumb {
      display: block;
      width: 100%; }
    .live6 .thumb {
      display: none; }
    .live6 .item:nth-child(odd) .more {
      right: 53px; }
    .live6 .item:nth-child(even) .more {
      left: 62px; }
    .live6 .item:nth-child(1) .more {
      bottom: 46px; }
    .live6 .item:nth-child(2) .more {
      bottom: 34px; }
    .live6 .item:nth-child(3) .more, .live6 .item:nth-child(6) .more, .live6 .item:nth-child(7) .more {
      bottom: 7px; }
    .live6 .item:nth-child(5) .more {
      bottom: 58px; }
    .live6 .item:nth-child(4) .more {
      bottom: 34px; }
  .live5 {
    display: none; }
  .live5-m {
    display: block;
    width: 345px;
    height: 406px;
    border: 1px solid #ebebeb;
    border-radius: 10px;
    margin: 0px auto 30px;
    padding: 14px 9px; }
    .live5-m .t-title {
      font-size: 18px;
      color: #333333;
      text-align: center;
      font-weight: bold; }
    .live5-m .more {
      margin-top: 20px; } }
